<?php
/**
 * Author Page template file
 *
 * This file is the Author Page template file, which is output whenever
 * a author link is clicked
 *
 * @package		Panache WordPress Theme
 * @copyright	Copyright (C) 2015  Kevin Archibald
 * @license		http://www.gnu.org/licenses/quick-guide-gplv3.html  GNU Public License
 * @author		Kevin Archibald <www.kevinsspace.ca/contact/>
 */

$layout_option = sanitize_text_field( panache_get_option( 'panache_author_layout' ) );
if( $layout_option == '' ) $layout_option = 'C_A';
get_template_part( '/template-parts/author-parts/author', esc_attr( $layout_option ) );