<?php
/**
 * Blog Page template file
 *
 * This file is used for all blog pages weather default or specified
 *
 * @package		Panache WordPress Theme
 * @copyright	Copyright (C) 2015  Kevin Archibald
 * @license		http://www.gnu.org/licenses/quick-guide-gplv3.html  GNU Public License
 * @author		Kevin Archibald <www.kevinsspace.ca/contact/>
 */

$layout_option = sanitize_text_field( panache_get_option( 'panache_blog_layout' ) );
if( $layout_option == '' ) $layout_option = 'C_A';
get_template_part( '/template-parts/blog-parts/blog', esc_attr( $layout_option ) );