<?php
/**
 * Master/Default template file
 *
 * This file is the master/default template file, used when no other file matches in
 * the {@link http://codex.wordpress.org/Template_Hierarchy Template Hierarchy}.
 * 
 *
 * @package		Panache WordPress Theme
 * @copyright	Copyright (C) 2015  Kevin Archibald
 * @license		http://www.gnu.org/licenses/quick-guide-gplv3.html  GNU Public License
 * @author		Kevin Archibald <www.kevinsspace.ca/contact/>
 */

$layout_option = sanitize_text_field( panache_get_option( 'panache_index_layout' ) );
if( $layout_option == '' ) $layout_option = 'C_A';
get_template_part( '/template-parts/index-parts/index', esc_attr( $layout_option ) );