/* jQuery mobile-doc-ready 10/21/2014
 * http://kevinsspace.ca
 * Panache WordPress Theme
 * Copyright (C) 2015  Kevin Archibalds Licensed GPLv3 */
jQuery(document).ready(function($){

	jQuery('#main_menu_ul').slicknav({
		label:'',
		prependButtonTo:'#panache-mobile-button-1',
		prependTo:'#panache-mobile-menu-1',
		allowParentLinks:true
	});
	
	jQuery('#side_menu_ul').slicknav({
		label:'',
		prependButtonTo:'#panache-mobile-button-2',
		prependTo:'#panache-mobile-menu-2',
		allowParentLinks:true
	});

	if( jQuery( '.panache-two-col-1' ).length > 0 ) {
		
		var viewPort = ka_viewport();
		var windowSize = viewPort['width'];
		if (windowSize < 800) {
			ka_unwrap_grid_two();
		} else {
			ka_wrap_grid_two();
		}
		
		jQuery(window).resize(function(event){
			
			var viewPort = ka_viewport();
			var windowSize = viewPort['width'];
			if (windowSize < 800) {
				ka_unwrap_grid_two();
			} else {
				ka_wrap_grid_two();
			}
			
		});
	
	}
	
	if( jQuery( '.panache-three-col-1' ).length > 0 ) {
		
		var viewPort = ka_viewport();
		var windowSize = viewPort['width'];
		if (windowSize < 800) {
			ka_unwrap_grid_three();
		} else {
			ka_wrap_grid_three();
		}
		
		jQuery(window).resize(function(event){
			
			var viewPort = ka_viewport();
			var windowSize = viewPort['width'];
			if (windowSize < 800) {
				ka_unwrap_grid_three();
			} else {
				ka_wrap_grid_three();
			}
			
		});
	
	}
	
	function ka_unwrap_grid_two(){
		$('.panache-two-wrap-all').unwrap();
		$('.panache-two-wrap-all').wrapAll('<div class="panache-two-col-1"></div>');
		var $wrapper =	$('.panache-two-col-1');
		$wrapper.find('.panache-two-wrap-all').sort(function (a, b) {
			return +a.dataset.order - +b.dataset.order;
		})
		.appendTo( $wrapper );
	}
	
	function ka_wrap_grid_two(){
		$('.panache-two-wrap-all').unwrap();
		$('.panache-two-wrap-1').wrapAll('<div class="panache-two-col-1"></div>');
		$('.panache-two-wrap-2').wrapAll('<div class="panache-two-col-2"></div>');
		
	}
	
	function ka_unwrap_grid_three(){
		$('.panache-three-wrap-all').unwrap();
		$('.panache-three-wrap-all').wrapAll('<div class="panache-three-col-1"></div>');
		var $wrapper =	$('.panache-three-col-1');
		$wrapper.find('.panache-three-wrap-all').sort(function (a, b) {
			return +a.dataset.order - +b.dataset.order;
		})
		.appendTo( $wrapper );
	}
		
	function ka_wrap_grid_three(){
		$('.panache-three-wrap-all').unwrap();
		$('.panache-three-wrap-1').wrapAll('<div class="panache-three-col-1"></div>');
		$('.panache-three-wrap-2').wrapAll('<div class="panache-three-col-2"></div>');
		$('.panache-three-wrap-3').wrapAll('<div class="panache-three-col-3"></div>');
	}
	
	function ka_viewport() {
	    var e = window, a = 'inner';
	    if (!('innerWidth' in window )) {
	        a = 'client';
	        e = document.documentElement || document.body;
	    }
	    return { width : e[ a+'Width' ] , height : e[ a+'Height' ] };
	}
	
});

