<?php
/**
 * Search Form WordPress file
 *
 * This file is the search form used in the theme
 * 
 *
 * @package		Panache WordPress Theme
 * @copyright	Copyright (C) 2015  Kevin Archibald
 * @license		http://www.gnu.org/licenses/quick-guide-gplv3.html  GNU Public License
 * @author		Kevin Archibald <www.kevinsspace.ca/contact/>
 */
?>
<form method="get" action="<?php echo esc_url(home_url()); ?>/">
	
	<div id="searchform">
		<input type="text" value="<?php the_search_query(); ?>" name="s" class="keyword" title="search" />
		<button type="submit" class="fa fa-search" title="search"></button>
	</div>
	
</form>