<?php
/**
 * Single Page WordPress file
 *
 * This file is the Single Page template file, which is 
 * used to display single posts and the comment system
 * 
 *
 * @package		Panache WordPress Theme
 * @copyright	Copyright (C) 2015  Kevin Archibald
 * @license		http://www.gnu.org/licenses/quick-guide-gplv3.html  GNU Public License
 * @author		Kevin Archibald <www.kevinsspace.ca/contact/>
 */

$layout_option = sanitize_text_field( panache_get_option( 'panache_single_post_layout' ) );
if( $layout_option == '' ) $layout_option = 'C_A';
get_template_part( '/template-parts/single-parts/single', esc_attr( $layout_option ) );