<?php
/**
 * Tag template file
 *
 * This file is the Tag Page template file, which is 
 * used to display posts of the same tag when the tag 
 * link is clicked
 *
 * @package		Panache WordPress Theme
 * @copyright	Copyright (C) 2015  Kevin Archibald
 * @license		http://www.gnu.org/licenses/quick-guide-gplv3.html  GNU Public License
 * @author		Kevin Archibald <www.kevinsspace.ca/contact/>
 */

$layout_option = sanitize_text_field( panache_get_option( 'panache_tag_layout' ) );
if( $layout_option == '' ) $layout_option = 'C_A';
get_template_part( '/template-parts/tag-parts/tag', esc_attr( $layout_option ) );