<?php
/**
 * Template Part, author bio
 *
 * @package		Panache WordPress Theme
 * @copyright	Copyright (C) 2015  Kevin Archibald
 * @license		http://www.gnu.org/licenses/quick-guide-gplv3.html  GNU Public License
 * @author		Kevin Archibald <www.kevinsspace.ca/contact/>
 */
global $panache_page_title,$curauth,$panache_page_title_option;

$include_bio = intval( panache_get_option( 'panache_include_author_bio' ) );

if( $include_bio == 1 ) {

	if( $panache_page_title_option == 'no title' || $curauth->description != '' ) {
		
		echo '<div class="author-bio-header">';
	
			if( $panache_page_title_option == 'no title' ) {
				echo '<h2>'.$panache_page_title.'</h2>';
				echo '<div class="author-border"></div>';
			}
			
			if ( $curauth->description != '' ) {
				echo get_avatar( $curauth->user_email , 70 );
				echo '<p>'.$curauth->description.'</p>';
			}
	
		echo '</div>';
		
	}

} else {
	//wp_die($panache_page_title_option);
	if( $panache_page_title_option == 'no title' ) {
		echo '<div class="author-bio-header">';
			echo '<h2>'.$panache_page_title.'</h2>';
		echo '</div>';
	}
}
	
echo '<div class="clearfix"></div>';