<?php
/**
 * Template Part, blog add the feature slider
 *
 * This file is the home.php
 * 
 *
 * @package		Panache WordPress Theme
 * @copyright	Copyright (C) 2015  Kevin Archibald
 * @license		http://www.gnu.org/licenses/quick-guide-gplv3.html  GNU Public License
 * @author		Kevin Archibald <www.kevinsspace.ca/contact/>
 */
global $panache_feature_option, $panache_feature_category, $panache_feature_widget;
$panache_feature_category = sanitize_text_field( panache_get_option( 'panache_blog_feature_category' ) );
$panache_feature_option = sanitize_text_field( panache_get_option( 'panache_blog_feature' ) );
$panache_feature_widget = sanitize_text_field( panache_get_option( 'panache_blog_feature_slider_sidebar' ) );

if ( $panache_feature_option != 'No feature') {
	echo '<div class="feature-wrap-full">';
		
		if ( $panache_feature_category == '') {
			echo '<span class="error">'.__( 'Go to Panache Options=>Blog and enter the Feature Category you used for your posts.' , 'panache' ).'</span>';
		} else {
			panache_home_feature_options( $panache_feature_option , $panache_feature_category ); 
		}
		
	echo '</div>';
} ?>

<div class="clearfix"></div>
