<?php
/**
 * Template Part, blog add the gallery as a feature
 *
 *
 * @package		Panache WordPress Theme
 * @copyright	Copyright (C) 2015  Kevin Archibald
 * @license		http://www.gnu.org/licenses/quick-guide-gplv3.html  GNU Public License
 * @author		Kevin Archibald <www.kevinsspace.ca/contact/>
 */
global $panache_gallery_counter;
$images = array();
$images = panache_get_gallery_images();
$panache_gallery_counter ++;

if ( !post_password_required() ) { ?>
	<div class="image-post-feature">
		<?php if( $panache_gallery_counter == 1 ) {
			
			$auto = intval( panache_get_option( 'panache_flex_gallery_auto' ) );
			$effect = sanitize_text_field( panache_get_option( 'panache_flex_gallery_effect' ) );
			$pause = intval( panache_get_option( 'panache_flex_gallery_pause' ) );
			$trans_time = intval( panache_get_option( 'panache_flex_gallery_trans' ) );
			
			echo '<div id="gallery-slider-data" data-gallery_trans="'.esc_attr( $trans_time ).'" data-gallery_pause="'.esc_attr( $pause ).'" data-gallery_effect="'.esc_attr( $effect ).'" data-gallery_auto="'.esc_attr( $auto ).'" ></div>';
			
		} ?>
		<div id="flexgallery-carousel-<?php echo $panache_gallery_counter; ?>" class="flexslider">
			<ul class="slides">
				<?php
				
					//set up the carousel
					foreach ($images as $image) {
						
						echo '<li>';
							
							$thumb = wp_get_attachment_image_src( $image ,'wide_thumbnail') ;		
							$image_url = $thumb[0];
												 		
					 		//Set up the link
							echo '<img src="'.$image_url.'" title="" alt="flex thumb" />';
						
						echo '</li>';
						
					}
			
				?>
			</ul>
		</div>
		
		<div id="flexgallery-feature-<?php echo $panache_gallery_counter; ?>" class="flexslider">
			<ul class="slides">
				<?php
				
					//set up the carousel
					foreach ($images as $image) {
						
						echo '<li>';
						
							$thumb = wp_get_attachment_image_src( $image ,'large') ;
							$image_url = $thumb[0];
												 		
							//Set up the link
				 			echo '<img src="'.$image_url.'" title="" alt="flex feature" />';
						
						echo '</li>';
						
					}
			
				?>
			</ul>
		</div>
		
	</div>
	
<?php } ?>