<?php
/**
 * Template Part date page header
 *
 * @package		Panache WordPress Theme
 * @copyright	Copyright (C) 2015  Kevin Archibald
 * @license		http://www.gnu.org/licenses/quick-guide-gplv3.html  GNU Public License
 * @author		Kevin Archibald <www.kevinsspace.ca/contact/>
 */
global $panache_page_title_option;

if( $panache_page_title_option == 'no title' ) { ?>
	
	<div class="date-page-header">
		<h2><?php 
				_e('Posts for : ','panache'); 
				if( is_day() ) {
					the_time('F j, Y');
				} elseif ( is_month() ) {
					echo single_month_title(' ');
				} elseif( is_year() ) {
					echo the_time( 'Y' );
				}
			?>
		</h2>
	</div>
	
	<div class="clearfix"></div>
	
<?php }
