<?php
/**
 * Panache Header template part - setup_2_primary_nav
 * 
 * This template part is called by header-primary_nav.php and by header-secondary_nav.php
 *
 *
 * @package		Panache WordPress Theme
 * @copyright	Copyright (C) 2015  Kevin Archibald
 * @license		http://www.gnu.org/licenses/quick-guide-gplv3.html  GNU Public License
 * @author		Kevin Archibald <www.kevinsspace.ca/contact/>
 */
$exclude_widget_strip = intval( panache_get_option('panache_exclude_widget_strip' ) );

if( $exclude_widget_strip != true ) { ?>
		
	<header class="header2-widget-wide">
	
		<div class="header2-widget-wrap">
			
			<div class="header-widget-left">
				<?php if ( !dynamic_sidebar('panache_left_header_sidebar') ) : ?>
								
				<?php endif; ?>
			</div>
			
			<div class="header-widget-right">
				<?php if ( !dynamic_sidebar('panache_right_header_sidebar') ) : ?>
								
				<?php endif; ?>
			</div>
			
		</div>
		
	</header>
	
	<div class="clearfix"></div>
			
<?php } ?>
	
	
<header class="header2-wide" >
	
	<div class="header2-logo-menu-strip">
		
		<div class="header2-image-left" ><?php panache_show_logo(); ?></div>
		
		<nav class="nav-container" role="navigation">
			<h2 class="screen-reader-text"><?php _e('Main Navigation' , 'panache' ); ?></h2>
			<div id="panache-mobile-button-1"></div>
			<?php panache_header_menu() ?>
		</nav>
		
		<div class="panache-mobile-nav-container">
			<div id="panache-mobile-menu-1"></div>
		</div>
		
	</div>

</header>

<div class="clearfix"></div>