<?php
/**
 * Template Part, multiple page navigation
 *
 * @package		Panache WordPress Theme
 * @copyright	Copyright (C) 2015  Kevin Archibald
 * @license		http://www.gnu.org/licenses/quick-guide-gplv3.html  GNU Public License
 * @author		Kevin Archibald <www.kevinsspace.ca/contact/>
 */
if(function_exists('wp_pagenavi')) { ?>
	<nav class="postpagenav">
		<h2 class="screen-reader-text">Post navigation</h2>
		<?php wp_pagenavi(); ?>
	</nav>
<?php } else { ?>
	<nav class="postpagenav">
		<h2 class="screen-reader-text">Post navigation</h2>
		<div class="left"><?php next_posts_link('<i class="fa fa-hand-o-left"></i>'.__('&nbsp;&nbsp;older entries','panache') ); ?></div>
		<div class="right"><?php previous_posts_link(__('newer entries&nbsp;&nbsp;','panache').'<i class="fa fa-hand-o-right"></i>' ); ?></div>
		<br/>
	</nav>
<?php }