<?php
/**
 * Template Part, page post with feature and comments
 *
 * @package		Panache WordPress Theme
 * @copyright	Copyright (C) 2015  Kevin Archibald
 * @license		http://www.gnu.org/licenses/quick-guide-gplv3.html  GNU Public License
 * @author		Kevin Archibald <www.kevinsspace.ca/contact/>
 */
if (have_posts()) : while (have_posts()) : the_post();
	
	if( $post->post_content != '' ){ ?>
		<div id="post-<?php the_ID(); ?>" <?php echo panache_strip_hentry(); ?>>					
			<div class="page-entry entry-content">
				<?php 
					if ( has_post_thumbnail() && !post_password_required() ) {
						the_post_thumbnail();
					}			
					the_content('Read more');
				?>
			</div>
			<div class="clearfix"></div>
			<?php if(comments_open()) comments_template('', true); ?>
		</div>
	<?php }
	
endwhile; else : endif; ?>
										
<div class="clearfix"></div>