<?php
/**
 * Panache Portfolio template part - C_A
 * 
 * This template part is called by template-portfolio.php
 *
 *
 * @package		Panache WordPress Theme
 * @copyright	Copyright (C) 2015  Kevin Archibald
 * @license		http://www.gnu.org/licenses/quick-guide-gplv3.html  GNU Public License
 * @author		Kevin Archibald <www.kevinsspace.ca/contact/>
 */
global $panache_breadcrumbs_option,$panache_page_title_option;
$panache_breadcrumbs_option = sanitize_text_field( panache_get_option( 'panache_breadcrumbs' ) );
$panache_page_title_option = sanitize_text_field( ( get_post_meta($post->ID,'panache_metabox_title',true) == ''? 'left title' : get_post_meta($post->ID,'panache_metabox_title',true) ) );
$sidebar = sanitize_text_field( ( get_post_meta($post->ID,'panache_metabox_sidebar_a',true) == ''? 'default_a' : get_post_meta($post->ID,'panache_metabox_sidebar_a',true) ) );

get_header('primary_nav'); ?>

<?php get_template_part( '/template-parts/partials', 'page_title' ); ?>
	
<div id="main-section">
	<div id="content-wrap">
		
		<?php get_template_part( '/template-parts/partials', 'breadcrumbs_below_left' ); ?>

		<div id="widecolumn-left">
			
			<?php get_template_part( '/template-parts/portfolio-parts/portfolio', 'setup' ); ?>
				
		</div>
			
		<aside id="sidebar-right">
			<?php get_template_part( '/template-parts/sidebars/sidebar', $sidebar ); ?>
		</aside>
		
		<div class="clearfix"></div>
		<br/>
			
	</div> <!-- close content-wrap div -->
</div> <!-- close main-section div -->

<div class="clearfix"></div>

<?php get_footer();