<?php
/**
 * Template Part, general post method
 *
 * @package		Panache WordPress Theme
 * @copyright	Copyright (C) 2015  Kevin Archibald
 * @license		http://www.gnu.org/licenses/quick-guide-gplv3.html  GNU Public License
 * @author		Kevin Archibald <www.kevinsspace.ca/contact/>
 */

$display_post_icon = intval( panache_get_option( 'panache_display_post_icons' ) );
if (have_posts()) : while (have_posts()) : the_post(); ?>
	
	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?> >
		<?php panache_post_format(); ?>
	</article>
	
	<div class="clearfix"></div>
	
	<?php if( $display_post_icon == 1 ) : ?>
		<div class="comments-wrap-icons">
	<?php else : ?>
		<div class="comments-wrap-no-icons">
	<?php endif;
			comments_template('/comments.php', true); ?>
		</div>
	
<?php endwhile;

else :

	get_template_part( '/template-parts/partials', 'post_or_page_not_found' );
	
endif;
?>