<?php
/**
 * Panache Sitemap template part - fullwidth
 * 
 * This template part is called by template-sitemap.php
 *
 *
 * @package		Panache WordPress Theme
 * @copyright	Copyright (C) 2015  Kevin Archibald
 * @license		http://www.gnu.org/licenses/quick-guide-gplv3.html  GNU Public License
 * @author		Kevin Archibald <www.kevinsspace.ca/contact/>
 */
global $panache_breadcrumbs_option,$panache_page_title_option;
$panache_breadcrumbs_option = sanitize_text_field( panache_get_option( 'panache_breadcrumbs' ) );
$panache_page_title_option = sanitize_text_field( ( get_post_meta($post->ID,'panache_metabox_title',true) == ''? 'left title' : get_post_meta($post->ID,'panache_metabox_title',true) ) );

get_header('primary_nav'); ?>

<?php get_template_part( '/template-parts/partials', 'page_title' ); ?>

<div id="main-section">
	<div id="content-wrap">
		
		<?php get_template_part( '/template-parts/partials', 'breadcrumbs_below_center' ); ?>
		
		<div id="fullwidth">
			
			<?php get_template_part( '/template-parts/partials', 'page_with_feature_and_comments' ); ?>
				
			<?php get_template_part( '/template-parts/sitemap-parts/sitemap', 'sitemap' ); ?>
		
		</div>
		
		<div class="clearfix"></div>
		<br/>
		
	</div> <!-- close content-wrap div -->
</div> <!-- close main-section div -->
<div class="clearfix"></div>
<?php get_footer();