<?php
/**
 * Template Name: Portfolio
 * 
 * Page for displaying special feature posts in a portfolio format
 *
 *
 * @package		Panache WordPress Theme
 * @copyright	Copyright (C) 2015  Kevin Archibald
 * @license		http://www.gnu.org/licenses/quick-guide-gplv3.html  GNU Public License
 * @author		Kevin Archibald <www.kevinsspace.ca/contact/>
 */

$layout_option = sanitize_text_field( ( get_post_meta($post->ID,'panache_metabox_page_layout',true) == ''? 'C_A' : get_post_meta($post->ID,'panache_metabox_page_layout',true) ) );

get_template_part( '/template-parts/portfolio-parts/portfolio', esc_attr( $layout_option ) );