/* jQuery flex-doc-ready-scripts 10/21/2014
 * http://kevinsspace.ca
 * Panache WordPress Theme
 * Copyright (C) 2015  Kevin Archibalds Licensed GPLv3 */
jQuery(document).ready(function($){
	
	
	if( jQuery( '#flexslider-feature' ).length > 0 ) {
		
		var panache_flex_options = this.getElementById('flexslider-feature');
		
		try{
			var flex_pause = panache_flex_options.dataset.flex_pause;
		}catch(e){
			var flex_pause = 5000;
		}
			
		try{
			var flex_effect = panache_flex_options.dataset.flex_effect;
		}catch(e){
			var flex_effect = 'fade';
		}
		
		try{
			if( flex_effect == 'slide' ){
				var flex_trans = panache_flex_options.dataset.flex_trans;
			} else {
				var flex_trans = 1000;//bug in flex slider
			}			
		}catch(e){
			var flex_trans = 600;
		}
		
		try{
			var flex_auto = panache_flex_options.dataset.flex_auto;
			if( flex_auto == 1 ) {
				flex_auto = true;
			} else {
				flex_auto = false;
			}
		}catch(e){
			var flex_auto = true;
		}
		
		// The slider being synced must be initialized first
		jQuery('#flexslider-carousel').flexslider({
			animation: "slide",
			controlNav: false,
			prevText: "",
			nextText: "",
			animationLoop: false,
			slideshow: false,
			itemWidth: 100,
			itemMargin: 5,
			minItems: 4,
			maxItems: 8,
			move:0,
			asNavFor: '#flexslider-feature'
		});
	
		jQuery('#flexslider-feature').flexslider({
			animation: flex_effect,
			pauseOnAction: true,
			pauseOnHover: true,
			animationLoop: true,
			controlNav: false,
			prevText: "",
			nextText: "",
			slideshow: flex_auto,
			slideshowSpeed: flex_pause,
			animationSpeed: flex_trans,
			sync: "#flexslider-carousel"
		});
		
	};
	
	if( jQuery( '#gallery-slider-data' ).length > 0 ) {
		
		var panache_gallery_options = this.getElementById('gallery-slider-data');
		
		try{
			var gallery_pause = panache_gallery_options.dataset.gallery_pause;
		}catch(e){
			var gallery_pause = 5000;
		}
			
		try{
			var gallery_effect = panache_gallery_options.dataset.gallery_effect;
		}catch(e){
			var gallery_effect = 'fade';
		}
		
		try{
			if( gallery_effect == 'slide' ){
				var gallery_trans = panache_gallery_options.dataset.gallery_trans;
			} else {
				var gallery_trans = 1000; //bug in flex slider
			}	
		}catch(e){
			var gallery_trans = 600;
		}
		
		try{
			var gallery_auto = panache_gallery_options.dataset.gallery_auto;
			if( gallery_auto == 1 ) {
				gallery_auto = true;
			} else {
				gallery_auto = false;
			}
		}catch(e){
			var gallery_auto = true;
		}
		
		if( jQuery( '#flexgallery-feature-1' ).length > 0 ) {
			
			jQuery('#flexgallery-carousel-1').flexslider({
				animation: "slide",
				animationLoop: false,
				slideshow: false,
				itemWidth: 100,
				itemMargin: 5,
				minItems: 4,
				maxItems: 8,
				asNavFor: "#flexgallery-feature-1"
			});
		
			jQuery('#flexgallery-feature-1').flexslider({
				animation: gallery_effect,
				slideshow: gallery_auto,
				slideshowSpeed: gallery_pause,
				animationSpeed: gallery_trans,
				sync: "#flexgallery-carousel-1"
			});
		}
		
		if( jQuery( '#flexgallery-feature-2' ).length > 0 ) {
			
			jQuery('#flexgallery-carousel-2').flexslider({
				animation: "slide",
				animationLoop: false,
				slideshow: false,
				itemWidth: 100,
				itemMargin: 5,
				minItems: 4,
				maxItems: 8,
				asNavFor: "#flexgallery-feature-2"
			});
		
			jQuery('#flexgallery-feature-2').flexslider({
				animation: gallery_effect,
				slideshow: gallery_auto,
				slideshowSpeed: gallery_pause,
				animationSpeed: gallery_trans,
				sync: "#flexgallery-carousel-2"
			});
		}

		// The slider being synced must be initialized first
		jQuery('#flexgallery-carousel-3').flexslider({
			animation: "slide",
			//controlNav: false,
			//prevText: "",
			//nextText: "",
			animationLoop: false,
			slideshow: false,
			itemWidth: 100,
			itemMargin: 5,
			minItems: 4,
			maxItems: 8,
			//move:0,
			asNavFor: "#flexgallery-feature-3"
		});
	
		jQuery('#flexgallery-feature-3').flexslider({
			animation: gallery_effect,
			//pauseOnAction: true,
			//pauseOnHover: true,
			//animationLoop: true,
			//controlNav: false,
			//prevText: "",
			//nextText: "",
			slideshow: gallery_auto,
			slideshowSpeed: gallery_pause,
			animationSpeed: gallery_trans,
			sync: "#flexgallery-carousel-3"
		});
		
		if( jQuery( '#flexgallery-feature-4' ).length > 0 ) {
			
			jQuery('#flexgallery-carousel-4').flexslider({
				animation: "slide",
				animationLoop: false,
				slideshow: false,
				itemWidth: 100,
				itemMargin: 5,
				minItems: 4,
				maxItems: 8,
				asNavFor: "#flexgallery-feature-4"
			});
		
			jQuery('#flexgallery-feature-4').flexslider({
				animation: gallery_effect,
				slideshow: gallery_auto,
				slideshowSpeed: gallery_pause,
				animationSpeed: gallery_trans,
				sync: "#flexgallery-carousel-4"
			});
		}
			
		if( jQuery( '#flexgallery-feature-5' ).length > 0 ) {
			
			jQuery('#flexgallery-carousel-5').flexslider({
				animation: "slide",
				animationLoop: false,
				slideshow: false,
				itemWidth: 100,
				itemMargin: 5,
				minItems: 4,
				maxItems: 8,
				asNavFor: "#flexgallery-feature-5"
			});
		
			jQuery('#flexgallery-feature-5').flexslider({
				animation: gallery_effect,
				slideshow: gallery_auto,
				slideshowSpeed: gallery_pause,
				animationSpeed: gallery_trans,
				sync: "#flexgallery-carousel-5"
			});
		}
		
		if( jQuery( '#flexgallery-feature-6' ).length > 0 ) {
			
			jQuery('#flexgallery-carousel-6').flexslider({
				animation: "slide",
				animationLoop: false,
				slideshow: false,
				itemWidth: 100,
				itemMargin: 5,
				minItems: 4,
				maxItems: 8,
				asNavFor: "#flexgallery-feature-6"
			});
		
			jQuery('#flexgallery-feature-6').flexslider({
				animation: gallery_effect,
				slideshow: gallery_auto,
				slideshowSpeed: gallery_pause,
				animationSpeed: gallery_trans,
				sync: "#flexgallery-carousel-6"
			});
		}
		
		if( jQuery( '#flexgallery-feature-7' ).length > 0 ) {
			
			jQuery('#flexgallery-carousel-7').flexslider({
				animation: "slide",
				animationLoop: false,
				slideshow: false,
				itemWidth: 100,
				itemMargin: 5,
				minItems: 4,
				maxItems: 8,
				asNavFor: "#flexgallery-feature-7"
			});
		
			jQuery('#flexgallery-feature-7').flexslider({
				animation: gallery_effect,
				slideshow: gallery_auto,
				slideshowSpeed: gallery_pause,
				animationSpeed: gallery_trans,
				sync: "#flexgallery-carousel-7"
			});
		}
		
		if( jQuery( '#flexgallery-feature-8' ).length > 0 ) {
			
			jQuery('#flexgallery-carousel-8').flexslider({
				animation: "slide",
				animationLoop: false,
				slideshow: false,
				itemWidth: 100,
				itemMargin: 5,
				minItems: 4,
				maxItems: 8,
				asNavFor: "#flexgallery-feature-8"
			});
		
			jQuery('#flexgallery-feature-8').flexslider({
				animation: gallery_effect,
				slideshow: gallery_auto,
				slideshowSpeed: gallery_pause,
				animationSpeed: gallery_trans,
				sync: "#flexgallery-carousel-8"
			});
		}
		
		if( jQuery( '#flexgallery-feature-9' ).length > 0 ) {
			
			jQuery('#flexgallery-carousel-9').flexslider({
				animation: "slide",
				animationLoop: false,
				slideshow: false,
				itemWidth: 100,
				itemMargin: 5,
				minItems: 4,
				maxItems: 8,
				asNavFor: "#flexgallery-feature-9"
			});
		
			jQuery('#flexgallery-feature-9').flexslider({
				animation: gallery_effect,
				slideshow: gallery_auto,
				slideshowSpeed: gallery_pause,
				animationSpeed: gallery_trans,
				sync: "#flexgallery-carousel-9"
			});
		}
		
		if( jQuery( '#flexgallery-feature-10' ).length > 0 ) {
			
			jQuery('#flexgallery-carousel-10').flexslider({
				animation: "slide",
				animationLoop: false,
				slideshow: false,
				itemWidth: 100,
				itemMargin: 5,
				minItems: 4,
				maxItems: 8,
				asNavFor: "#flexgallery-feature-10"
			});
		
			jQuery('#flexgallery-feature-10').flexslider({
				animation: gallery_effect,
				slideshow: gallery_auto,
				slideshowSpeed: gallery_pause,
				animationSpeed: gallery_trans,
				sync: "#flexgallery-carousel-10"
			});
		}
		
	};

});