<?php
/**
 * Template Name: Archive
 * 
 * This is a archive template, used to display archives of posts
 *
 * @package		Panache WordPress Theme
 * @copyright	Copyright (C) 2015  Kevin Archibald
 * @license		http://www.gnu.org/licenses/quick-guide-gplv3.html  GNU Public License
 * @author		Kevin Archibald <www.kevinsspace.ca/contact/>
 */

$layout_option = sanitize_text_field( ( get_post_meta($post->ID,'panache_metabox_page_layout',true) == ''? 'C_A' : get_post_meta($post->ID,'panache_metabox_page_layout',true) ) );

get_template_part( '/template-parts/archive-parts/archive', esc_attr( $layout_option ) );