<?php
/**
 * Template Part, archive content
 *
 * @package		Panache WordPress Theme
 * @copyright	Copyright (C) 2015  Kevin Archibald
 * @license		http://www.gnu.org/licenses/quick-guide-gplv3.html  GNU Public License
 * @author		Kevin Archibald <www.kevinsspace.ca/contact/>
 */
?>
<div class="archivespage">
	
	<div class="cat-auth-wrap">
		
		<div class="category-archives">
			<h2><?php _e('By Category:','panache'); ?></h2>
			<ul>
	 			<?php 
	 				$exclude=panache_exclude_category_validation();
					$args =array(
						'title_li'=>'',
						'exclude'=>$exclude
					);
	 				wp_list_categories($args); 
	 			?>
			</ul>
		</div>
		
		<div class="author-archives">
			<h2><?php _e('By Author:','panache'); ?></h2>
			<ul class="list-arrow">
	 			<?php wp_list_authors(); ?>
			</ul>
		</div>
	
	</div>
	
	<div class="monthly-archives">
		<h2><?php _e('By Month:','panache'); ?></h2>
		<ul>
			<?php wp_get_archives( array( 'type'=>'monthly', 'format'=>'custom', 'before'=>'<li><i class="fa fa-check-circle"></i>&nbsp;&nbsp;', 'after'=>'</li>' ) ); ?>
		</ul>
	</div>
	
</div>