<?php
/**
 * Template Part, blog custom query and posts
 *
 * used in index.pho and template-feature-blog.php
 * 
 *
 * @package		Panache WordPress Theme
 * @copyright	Copyright (C) 2015  Kevin Archibald
 * @license		http://www.gnu.org/licenses/quick-guide-gplv3.html  GNU Public License
 * @author		Kevin Archibald <www.kevinsspace.ca/contact/>
 */

global $panache_page_title_option,$panache_breadcrumbs_option;

if( $panache_breadcrumbs_option != 'no breadcrumbs' && !is_front_page() ) {
	
	if( $panache_page_title_option == 'no title' || $panache_page_title_option == 'center title' ) {
		echo '<div class="ka-breadcrumbs-below-right">';
		panache_custom_breadcrumbs();
		echo '</div>';
	}elseif( $panache_page_title_option == 'right title' && $panache_breadcrumbs_option == 'breadcrumbs always below page title' ){
		echo '<div class="ka-breadcrumbs-below-right">';
		panache_custom_breadcrumbs();
		echo '</div>';
	}elseif( $panache_page_title_option == 'left title' && $panache_breadcrumbs_option == 'breadcrumbs always below page title' ){
		echo '<div class="ka-breadcrumbs-below-right">';
		panache_custom_breadcrumbs();
		echo '</div>';
	}
	
}
echo '<div class="clearfix"></div>'; 