<?php
/**
 * Template Part, blog add the feature slider
 *
 * This file is the Singe Page template file, which is output a single post
 * 
 *
 * @package		Panache WordPress Theme
 * @copyright	Copyright (C) 2015  Kevin Archibald
 * @license		http://www.gnu.org/licenses/quick-guide-gplv3.html  GNU Public License
 * @author		Kevin Archibald <www.kevinsspace.ca/contact/>
 */
global $panache_feature_option, $panache_feature_category, $panache_feature_widget;
$panache_feature_category = sanitize_text_field( ( get_post_meta($post->ID,'panache_metabox_feature_category',true) == ''? false : get_post_meta($post->ID,'panache_metabox_feature_category',true) ) );
$panache_feature_option = sanitize_text_field( ( get_post_meta($post->ID,'panache_metabox_feature_type',true) == ''? 'Small slides button navigation' : get_post_meta($post->ID,'panache_metabox_feature_type',true) ) );
$panache_feature_widget = sanitize_text_field( ( get_post_meta($post->ID,'panache_metabox_feature_widget',true) == ''? 'feature_a' : get_post_meta($post->ID,'panache_metabox_feature_widget',true) ) );

if ( $panache_feature_option != 'No feature') {
	echo '<div class="feature-wrap-full">';
		
		if ( $panache_feature_category == '') {
			echo '<span class="error">You need to select a category on the page setup or I can not get the slider images!</span>';
		} else {
			panache_home_feature_options(); 
		}
	echo '</div>';
} ?>

<div class="clearfix"></div>
