<?php
/**
 * Template Part, page post no feature or comments
 *
 * @package		Panache WordPress Theme
 * @copyright	Copyright (C) 2015  Kevin Archibald
 * @license		http://www.gnu.org/licenses/quick-guide-gplv3.html  GNU Public License
 * @author		Kevin Archibald <www.kevinsspace.ca/contact/>
 */
global  $panache_exclude_page_title;

if (have_posts()) : while (have_posts()) : the_post(); ?>

	<?php if ( $panache_exclude_page_title == false) { ?>
		<div class="page-title-wrap">
			<h1 class="left-title"><?php echo get_the_title(); ?></h1>
		</div>
	<?php } else { ?>
		<h1 class="screen-reader-text"><?php echo get_the_title(); ?></h1>
	<?php } ?>
	
	<?php if ( $post->post_content != "" ) { ?>
		<div class="clearfix"></div>
		<div id="post-<?php the_ID(); ?>" <?php echo panache_strip_hentry(); ?>>
			<div class="entry">
				<?php the_content('Read more'); ?>
			</div>
		</div>
	<?php } ?>
<?php endwhile; else : endif; ?>

<div class="clearfix"></div>