<?php
/**
 * Template Part posts or page not found
 *
 * @package		Panache WordPress Theme
 * @copyright	Copyright (C) 2015  Kevin Archibald
 * @license		http://www.gnu.org/licenses/quick-guide-gplv3.html  GNU Public License
 * @author		Kevin Archibald <www.kevinsspace.ca/contact/>
 */
?>
<!-- Couldn't find the post -->
<h1><?php _e('Sorry - Page or Post Not Found','panache'); ?></h1>
<p><?php _e('Sorry but we did not find what you were looking for.','panache'); ?></p>
<p><?php _e('Can you refine your search and try again?','panache'); ?></p>
<br/>
<?php get_search_form(); ?>
<br/>

<h4><?php _e('Recent Posts' , 'panache'); ?></h4>
<ul class="fa-ul recent-posts">
<?php
	$args = array( 'numberposts' => '5' );
	$recent_posts = wp_get_recent_posts( $args );
	foreach( $recent_posts as $recent ){
		echo '<li><i class="fa-li fa fa-check-square"></i><a href="' . get_permalink($recent["ID"]) . '" title="Look '.esc_attr($recent["post_title"]).'" >' .   $recent["post_title"].'</a> </li> ';
	}
?>
</ul>