<?php
/**
 * Template Part recent posts
 *
 * @package		Panache WordPress Theme
 * @copyright	Copyright (C) 2015  Kevin Archibald
 * @license		http://www.gnu.org/licenses/quick-guide-gplv3.html  GNU Public License
 * @author		Kevin Archibald <www.kevinsspace.ca/contact/>
 */
?>
<br/>
<h4><?php _e('Recent Posts' , 'panache'); ?></h4>
<ul class="fa-ul recent-posts">
<?php
	$id_picks_string = panache_exclude_category_validation();
	$id_picks = array();
	$id_picks = explode( ',', $id_picks_string );
	$counter = 0;
	$filtered_list = '';
	foreach( $id_picks as $pick ) {
		if( intval( $id_picks[$counter] ) > 1 ) {
			$filtered_list .= '-'.intval( $id_picks[$counter] ).',';
		}
		$counter++;
	}
	$exclude_ids = trim( $filtered_list , ',');
	$x = "'".$exclude_ids."'";
	$args = array( 'numberposts' => '5' , 'category' => $x , 'post_status' => 'publish'  );
	$recent_posts = wp_get_recent_posts( $args );
	foreach( $recent_posts as $recent ){
		echo '<li><i class="fa-li fa fa-check-square"></i><a href="' . get_permalink($recent["ID"]) . '" title="Look '.esc_attr($recent["post_title"]).'" >' .   $recent["post_title"].'</a> </li> ';
	}
	echo '<br/';
?>
</ul>