<?php
/**
 * Template Part, single page navigation
 *
 * @package		Panache WordPress Theme
 * @copyright	Copyright (C) 2015  Kevin Archibald
 * @license		http://www.gnu.org/licenses/quick-guide-gplv3.html  GNU Public License
 * @author		Kevin Archibald <www.kevinsspace.ca/contact/>
 */ 
?>
<div class="postpagenav">
	<?php if (is_attachment()) { ?>
		<h2 class="screen-reader-text">Post navigation</h2>
		<div class="left"><?php next_image_link('','<i class="fa fa-hand-o-left"></i>&nbsp;&nbsp;View previous'); ?></div>
		<div class="right"><?php previous_image_link('','View next&nbsp;&nbsp;<i class="fa fa-hand-o-right"></i>'); ?></div>
	<?php } else {
		$exclude = panache_exclude_category_validation();
		echo '<h2 class="screen-reader-text">Post navigation</h2>';
		next_post_link( '<div class="right">%link&nbsp;&nbsp;<i class="fa fa-hand-o-right"></i><span class="screen-reader-text">'.__('Next Post','panache').' : </span></div>','%title',false,$exclude );
		previous_post_link( '<div class="left"><i class="fa fa-hand-o-left"></i><span class="screen-reader-text">'.__('Previous Post','panache').' : </span>&nbsp;&nbsp;%link</div>','%title',false,$exclude );
	} ?>
</div>