<?php
/**
 * Template Part, sitemap content
 *
 * @package		Panache WordPress Theme
 * @copyright	Copyright (C) 2015  Kevin Archibald
 * @license		http://www.gnu.org/licenses/quick-guide-gplv3.html  GNU Public License
 * @author		Kevin Archibald <www.kevinsspace.ca/contact/>
 */
?>
<div class="sitemap-page">
	
	<div class="sitemap-pages">
		<h2><?php _e('Pages:','panache'); ?></h2>
		<?php wp_page_menu(); ?>
	</div>
	
	<div class="cat-tag-wrap">
		<div class="sitemap-categories">
			<h2><?php _e('Categories:','panache'); ?></h2>
			<div class="sitemap-categories-wrap">
	 			<?php 
	 				$exclude=panache_exclude_category_validation();
					$args = array(
						'taxonomy' => 'category',
						'exclude'  => $exclude
					);
	 				wp_tag_cloud($args); 
	 			?>
	 		</div>
		</div>
	
		<div class="sitemap-tags">
			<h2><?php _e('Tags:','panache'); ?></h2>
		 	<div class="sitemap-tags-wrap">
		 		<?php wp_tag_cloud(); ?> 
			</div>
		</div>	
	</div>
	
	
</div>
