<?php
/**
 * Panache tag Page template part - C_A
 * 
 * This template part is called by tag.php
 *
 *
 * @package		Panache WordPress Theme
 * @copyright	Copyright (C) 2015  Kevin Archibald
 * @license		http://www.gnu.org/licenses/quick-guide-gplv3.html  GNU Public License
 * @author		Kevin Archibald <www.kevinsspace.ca/contact/>
 */
global $panache_breadcrumbs_option,$panache_page_title_option,$panache_page_title;
$panache_breadcrumbs_option = sanitize_text_field( panache_get_option( 'panache_breadcrumbs' ) );
$panache_page_title_option = sanitize_text_field( panache_get_option('panache_tag_title') );
$sidebar = sanitize_text_field( panache_get_option('panache_tag_sidebar_a') );
$panache_page_title = __('Tag: ','panache').single_cat_title('',false);
	
get_header('primary_nav'); ?>

<?php get_template_part( '/template-parts/partials', 'page_title_no_post' ); ?>
	
<div id="main-section">
	<div id="content-wrap">
		
		<?php get_template_part( '/template-parts/partials', 'breadcrumbs_below_left' ); ?>
		
		<div id="widecolumn-left">
			
			<?php 
				
				get_template_part( '/template-parts/tag-parts/tag', 'header' );
				
				get_template_part( '/template-parts/partials', 'general_posts' );
				
				get_template_part( '/template-parts/partials', 'page_navi' ); 
			
			?>
				
		</div>
			
		<aside id="sidebar-right">
			<?php get_template_part( '/template-parts/sidebars/sidebar', $sidebar ); ?>
		</aside>
			
	</div> <!-- close content-wrap div -->
</div> <!-- close main-section div -->

<div class="clearfix"></div>

<?php get_footer(); ?>